RubyGems Navigation menu

aws-sdk-resiliencehub 1.4.0

Official AWS Ruby gem for AWS Resilience Hub. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.30.0 - June 24, 2024 (80,5 KB)
  2. 1.29.0 - June 05, 2024 (80,5 KB)
  3. 1.28.0 - May 13, 2024 (80,5 KB)
  4. 1.27.0 - May 07, 2024 (80,5 KB)
  5. 1.26.0 - April 25, 2024 (79,5 KB)
  6. 1.4.0 - February 24, 2022 (43,5 KB)
Toon alle versies (31 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.127.0
aws-sigv4 ~> 1.1

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 16.112.282

Voor deze versie 1.854.153

Licentie:

Apache-2.0

Required Ruby Version: >= 2.3

Links: